@charset "UTF-8";
/** 媒体查询 */
/** 布局 */

/** 富文本图片自适应样式 */
.box1 .maxw1200 img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.box1 .maxw1200 img {
  border-radius: 0.5rem;
}

.box1 .maxw1200 img {
  box-sizing: border-box;
}

@media (max-width: 800px) {
  .box1 .maxw1200 img {
    max-width: 100%;
    height: auto;
  }
}

.box1 {
  padding: 5rem 0 6.25rem;
  background: #fff;
}
@media (max-width: 800px) {
  .box1 {
    padding: 1.875rem 0;
  }
}
.box2 {
  padding: 2.875rem 0 2.625rem;
}
.box2 .server-img {
  grid-template-columns: repeat(8, 1fr);
  gap: 1.25rem;
  margin-bottom: 3.75rem;
}
.box2 .server-img > div {
    height: 16.25rem;
    background: #fff;
    border-radius: 1rem;
    gap: 1.5rem;
}
.box2 .server-img > div > img {
    max-width: 4.125rem;
}
.box2 .server-img > div > span {
    font-size: 1.2rem;
    color: #000;
    font-weight: bold;
}
@media (max-width: 800px) {
  .box2 {
    padding: 1.875rem 0;
  }
  .box2 .server-img {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.625rem;
    margin-bottom: 1.25rem;
  }
  
  .box2 .server-img > div {
    height: 12.25rem;
  }
  
  .box2 .server-img > div > span {
    font-size: 1rem;
  }
}